function buttonselectlv(hObject, eventdata, Empty_Button, AxesSOL, usmn, usmf)
bn = get(usmn,'Value');
bf = get(usmf,'Value');

data = get(Empty_Button,'UserData');

if data.isafs == 0
    set(usmn,'Value',0);
    set(usmf,'Value',1);
end

plot(AxesSOL,1,0,'w');
